.view-label {
  color: var(--gray-accented-color);
  font-weight: 600;
}

.test-step-header {
  justify-content: space-between;
}

.section-header {
  font-size: 16px;
  font-weight: 600;
  height: 40px;
}
